USE [COWS]
GO

/****** Object:  View [dbo].[V_V5U_SSTAT_INFO]    Script Date: 11/28/2016 13:48:53 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO






CREATE VIEW [dbo].[V_V5U_SSTAT_INFO]
AS 

	SELECT * FROM OPENQUERY(SSTAT_WFM, 'SELECT DISTINCT * FROM dbo.vZipCodeCLLIReference')






GO


